1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Tou no UbuntU em Live Cd e agora....

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por mad marshall, 19 de Março de 2007. (Respostas: 10; Visualizações: 1008)

  1. mad marshall

    mad marshall Power Member

    Bem tou no Livecd e ja comecei a instalção, mas tou na parte de escolher onde instalar.
    Tenho 2 HDś, com partições. Num tenho o Xp e noutro disco que tenho, tem tambem 2 partições, eu queria instalar o Ubuntu numa delas, uma de 30 gb.
    Sei que tenho de ter um partição para o sistema e outra pra swap.
    O meu problema é que nao quero perder nada na outra partição.
    Existe alguma maneira de criar as duas partições necessárias a partir da de 30gb que tenho?
    Cumps.

    Ps: tentei procurar mas nada encontrei para a minha questao, nem no guiaubuntupt.

    Obrigado.
     
    Última edição pelo moderador: 20 de Março de 2007
  2. mad marshall

    mad marshall Power Member

    Bem isto ja ta instalado, foi so ir ao (bem particionador, pois isto agora ta em pt e nem sei ja o nome) e consegui resolver o problema.
    mas uma coisa voz digo, nao encontrei nada acerca deste assunto. How-to´s etc, nada.
    Agora uma outra questao.

    Eu instalei o Ubunto 6.10 , mas diz-me que nao posso instalar certo software por ser i386.
    i386 ??? :lol:.
    Mas que raio, afinal os pc's i386 eram os k eu usava quando tinha 12 anos. Não percebo.
    Eu fiz o download deste iso em novenbro passado e era suposto ser para um senpron 32 bits. Agora tenho um pentium d (64 bits).
    Fiz o download mal, convinha instalar tudo de novo, ou seja uma versão 64bits.
    Bem ja agora Ubunto ou Kubuntu?? Pretendo usar o aiglix/beryl kal o melhor ou é igual
    recomendações....

    Cumps
     
    Última edição: 19 de Março de 2007
  3. mad marshall

    mad marshall Power Member

    Ubuntu, nem sei o que dizer.
    Uma tarde inteira e nada, nem um simples mp3 consigo ouvir.
    Depois, quero instalar o que acho necessário e deparo-me com isto, (este é so o exemplo dado no guiaubunto.org para se instalar o beryl) mas serve como exemplo para actualizações para seja o que for. Openoffice, gimp, e por ai em diante. >(>(>(>(>(>(
    Obter:1 http://ubuntu.beryl-project.org edgy Release.gpg [191B]
    Ign http://ubuntu.beryl-project.org edgy/main Translation-pt_PT
    Atingido http://ubuntu.beryl-project.org edgy Release
    Obter:2 http://security.ubuntu.com edgy-security Release.gpg [191B]
    Ign http://security.ubuntu.com edgy-security/main Translation-pt_PT
    Atingido http://ubuntu.beryl-project.org edgy/main Packages
    Ign http://security.ubuntu.com edgy-security/restricted Translation-pt_PT
    Ign http://security.ubuntu.com edgy-security/multiverse Translation-pt_PT
    Ign http://security.ubuntu.com edgy-security/universe Translation-pt_PT
    Atingido http://security.ubuntu.com edgy-security Release
    Ign http://pt.archive.ubuntu.com edgy Release.gpg
    Ign http://pt.archive.ubuntu.com edgy/main Translation-pt_PT
    Ign http://pt.archive.ubuntu.com edgy/restricted Translation-pt_PT
    Ign http://pt.archive.ubuntu.com edgy/multiverse Translation-pt_PT
    Ign http://pt.archive.ubuntu.com edgy/universe Translation-pt_PT
    Ign http://pt.archive.ubuntu.com edgy-updates Release.gpg
    Ign http://pt.archive.ubuntu.com edgy-updates/main Translation-pt_PT
    Ign http://pt.archive.ubuntu.com edgy-updates/restricted Translation-pt_PT
    Ign http://pt.archive.ubuntu.com edgy-updates/multiverse Translation-pt_PT
    Ign http://pt.archive.ubuntu.com edgy-updates/universe Translation-pt_PT
    Ign http://pt.archive.ubuntu.com edgy Release
    Ign http://pt.archive.ubuntu.com edgy-updates Release
    Atingido http://security.ubuntu.com edgy-security/main Packages
    Ign http://pt.archive.ubuntu.com edgy/main Packages
    Ign http://pt.archive.ubuntu.com edgy/restricted Packages
    Ign http://pt.archive.ubuntu.com edgy/main Sources
    Ign http://pt.archive.ubuntu.com edgy/restricted Sources
    Ign http://pt.archive.ubuntu.com edgy/multiverse Packages
    Ign http://pt.archive.ubuntu.com edgy/universe Packages
    Atingido http://security.ubuntu.com edgy-security/restricted Packages
    Atingido http://security.ubuntu.com edgy-security/main Sources
    Atingido http://security.ubuntu.com edgy-security/restricted Sources
    Ign http://pt.archive.ubuntu.com edgy-updates/main Packages
    Ign http://pt.archive.ubuntu.com edgy-updates/restricted Packages
    Ign http://pt.archive.ubuntu.com edgy-updates/main Sources
    Ign http://pt.archive.ubuntu.com edgy-updates/restricted Sources
    Ign http://pt.archive.ubuntu.com edgy-updates/multiverse Packages
    Ign http://pt.archive.ubuntu.com edgy-updates/universe Packages
    Err http://pt.archive.ubuntu.com edgy/main Packages
    404 Not Found
    Err http://pt.archive.ubuntu.com edgy/restricted Packages
    404 Not Found
    Err http://pt.archive.ubuntu.com edgy/main Sources
    404 Not Found
    Err http://pt.archive.ubuntu.com edgy/restricted Sources
    404 Not Found
    Err http://pt.archive.ubuntu.com edgy/multiverse Packages
    404 Not Found
    Err http://pt.archive.ubuntu.com edgy/universe Packages
    404 Not Found
    Err http://pt.archive.ubuntu.com edgy-updates/main Packages
    404 Not Found
    Err http://pt.archive.ubuntu.com edgy-updates/restricted Packages
    404 Not Found
    Err http://pt.archive.ubuntu.com edgy-updates/main Sources
    404 Not Found
    Err http://pt.archive.ubuntu.com edgy-updates/restricted Sources
    404 Not Found
    Err http://pt.archive.ubuntu.com edgy-updates/multiverse Packages
    404 Not Found
    Err http://pt.archive.ubuntu.com edgy-updates/universe Packages
    404 Not Found
    Atingido http://security.ubuntu.com edgy-security/multiverse Packages
    Atingido http://security.ubuntu.com edgy-security/universe Packages
    Obtidos 2B em 0s (3B/s)
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy/main/binary-i386/Packages.gz 404 Not Found
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy/restricted/binary-i386/Packages.gz 404 Not Found
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy/main/source/Sources.gz 404 Not Found
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy/restricted/source/Sources.gz 404 Not Found
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy/multiverse/binary-i386/Packages.gz 404 Not Found
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy/universe/binary-i386/Packages.gz 404 Not Found
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy-updates/main/binary-i386/Packages.gz 404 Not Found
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy-updates/restricted/binary-i386/Packages.gz 404 Not Found
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy-updates/main/source/Sources.gz 404 Not Found
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy-updates/restricted/source/Sources.gz 404 Not Found
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy-updates/multiverse/binary-i386/Packages.gz 404 Not Found
    Falha ao obter http://pt.archive.ubuntu.com/ubuntu/dists/edgy-updates/universe/binary-i386/Packages.gz 404 Not Found
    A Ler Listas de Pacotes... Pronto
    E: Falhou o download de alguns ficheiros de índice, foram ignorados ou os antigos foram usados em seu lugar.

    Porra é assim tao dificil actualizar isto ?????

    Queria mudar mas ....
     
  4. alexandrepereir

    alexandrepereir Power Member


    Existem versões de 32bits e 64bits mad marshall...!
    Vai aqui:http://www.ubuntu.com/getubuntu/download e escolha vê bem as opções que tens!
    Sou muito recente no mundo Linux mas no que puder ajudar, ajudo.
    Cumprimentos
     
  5. hellaxe

    hellaxe Power Member

    Estas questões estão todas respondidas nas threads do Edgy - 6.10 e Dapper-6.06
     
  6. mad marshall

    mad marshall Power Member

    Mas os problema nao é só o Edgy, é tambem o resto dos outros programas, nao consigo instalar nenhum.
     
  7. ElvioNeto

    ElvioNeto Power Member

    parece que é geral esse erro que tens nos repositorios nacionais

    eu meti os repositorios internacionais e ja ta a bombar fixe

    abre uma consola e escreve isto:

    sudo gedit /etc/apt/sources.list

    depois apaga o que la estiver tudo e cola isto la:

    ## Add comments (##) in front of any line to remove it from being checked.
    ## Use the following sources.list at your own risk.

    deb http://archive.ubuntu.com/ubuntu edgy main restricted universe multiverse
    deb-src http://archive.ubuntu.com/ubuntu edgy main restricted universe multiverse

    deb http://archive.ubuntu.com/ubuntu edgy-proposed main restricted universe multiverse

    ## MAJOR BUG FIX UPDATES produced after the final release
    deb http://archive.ubuntu.com/ubuntu edgy-updates main restricted universe multiverse
    deb-src http://archive.ubuntu.com/ubuntu edgy-updates main restricted universe multiverse

    ## UBUNTU SECURITY UPDATES
    deb http://security.ubuntu.com/ubuntu edgy-security main restricted universe multiverse
    deb-src http://security.ubuntu.com/ubuntu edgy-security main restricted universe multiverse

    ## BACKPORTS REPOSITORY (Unsupported. May contain illegal packages. Use at own risk.)
    deb http://archive.ubuntu.com/ubuntu edgy-backports main restricted universe multiverse
    deb-src http://archive.ubuntu.com/ubuntu edgy-backports main restricted universe multiverse

    ## Medibuntu - Ubuntu 6.10 "edgy eft"
    ## Please report any bug on https://launchpad.net/products/medibuntu/+bugs
    deb http://medibuntu.sos-sts.com/repo/ edgy free non-free
    deb-src http://medibuntu.sos-sts.com/repo/ edgy free non-free

    ## CANONICAL COMMERCIAL REPOSITORY (Hosted on Canonical servers, not Ubuntu
    ## servers. RealPlayer10, Opera and more to come.)
    deb http://archive.canonical.com/ubuntu dapper-commercial main

    ## Listen
    deb http://theli.free.fr/packages/ dapper listen


    agora é so escrever isto na consola:

    sudo apt-get update

    e pronto esta pronto para instalar tudo , mas cuidado que agora sacas internacional
     
  8. BlocoDaBarra

    BlocoDaBarra Power Member


    Pelo que descreves neste post,se calhar não é altura para mudares de SO!
    Continua no ruindows,é melhor pra ti!
     
  9. mad marshall

    mad marshall Power Member

    Bem desde ja o meu mto obrigado ao ElvioNeto, pk realmente o problema era mesmo nos repositórios nacionais.
    Mal introduzi o que me indicas-te, actualizou logo.
    E caro BlocodaBarra, penso que nao sera minha culpa, pois nao.
    Afinal quando seria a altura para mudar de So, Trabalho em windows desde 1990, tou mais que farto, mas gostava que me disses quando é a altura ideal para se mudar. Pelo o que dizes seria nunca. Gostava de saber se nos teus primeiros dias de linux tb nao te sentis-te frustrado com alguma situação.
    Ninguém nasce ensinado, daí existirem forums como este, para ajudar e sermos ajudados.
     
  10. alexandrepereir

    alexandrepereir Power Member

    Sê bem vindo ao mundo Linux!
     
  11. ruimoura

    ruimoura Power Member

    Os mirrors portugueses deram o berro, por estes dias. Se queres fazer actualizações ou instalar alguma coisa, edita o /etc/apt/sources.list e remove o "pt." do início de todas as entradas que o tiverem.
    Por exemplo, onde tens - deb http://pt.archive.ubuntu.com/ubuntu/ feisty universe - tiras o pt., ficando só com - deb http://archive.ubuntu.com/ubuntu/ feisty universe - e o sistema passa a usar os repositórios internacionais. Simples ;)
     

Partilhar esta Página